Net-Digg

Prerequisites

Net-Digg declares the following 3 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
JSON::Any0JSON-Any-1.38134.29
LWP::UserAgent0libwww-perl-6.08125.71
Test::Simple0.44Test-Simple-1.001012122.86